2010-07-31 11:39:03     how to complie boot-1.1.3 2006R1?

Document created by Aaronwu Employee on Sep 26, 2013
Version 1Show Document
  • View in full screen mode

2010-07-31 11:39:03     how to complie boot-1.1.3 2006R1?

222 tyx (CHINA)

Message: 91962   

 

hello,everybody.I download the lastest colinux and then using apt-get install ....automatically install the newest compiler.of  course i configs the path. but why i can't compile u-boot_1.1.3 2006R1.Then I tries to compile u-boot-1.1.6 2007R1.It's ok!!!  how to compile u-boot-1.1.3 2006R1? thanks.

TranslateQuoteReplyEditDelete

 

 

2010-07-31 12:33:29     Re: how to complie boot-1.1.3 2006R1?

Mike Frysinger (UNITED STATES)

Message: 91963   

 

2009R1.1 is the latest release and the only one supported

Attachments

    Outcomes